/* custom css file */
#facebook {float:right !important;}
.agency_name {display:none;}



@charset "UTF-8";
/* CSS Document */

.col3{
overflow:visible;
}
#govdeliverysignup {
border:1px solid #E8E8E8;
font-family:Arial, Helvetica, "Helvetica Neue", serif;
font-size: 14px;
width: 183px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#govdeliverysignup form {

padding: 10px 15px 10px !important;
background-color:#ffffff;
text-align:left;
background-color:#bcdff0;
}
#govdeliverysignup label {
color: #000000;
display: block;
font-size: 14px;
font-weight: normal;
margin: 0 !important;
padding: 0 0 7px !important;
}

#govdeliverysignup input.long {
display: block;
float: left;
font-size: 12px;
margin: 0 4% 10px 0;
min-width: 130px;
padding: 6px 0;
text-indent: 5px;
width: 150px;
border:1px solid #E8E8E8;
}
#govdeliverysignup input {
border:1px solid #E8E8E8;
}

#govdeliverysignup .form_button {
background-color: #424242;
border: 1px solid #000000;
border-radius: 2px;
box-shadow: 1px 1px 0 #6E6E6E inset;
clear: both;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-family: arial;
font-size: 0.9em;
font-weight: bold;
height: 28px;
padding: 4px 8px;
text-align: center;
text-decoration: none;
float:left;
}

#govdeliverysignup .form_button:hover {background-color: #5e5e5e;}


.social_media_links_wrapper span {display:none;}
#social_media_links {margin-left:15px; margin-top:-15px;}

.govdelivery {
    width:50px;
    height:50px;
    margin-left:835px;
    margin-top:8px;
    position:absolute;
}

*+html .govdelivery {
  margin-left:345px;
}









.title1, .title2, .name {font-family:Arial !important; font-style:italic; font-variant:normal; font-weight:bold;}

.title1 {position:absolute; margin-left:90px; font-size:1.5em; margin-top:20px; font-weight:normal;}
.title2 {position:absolute; margin-left:90px; font-size:2.5em; margin-top:37px;}
.name {position:absolute; margin-left:90px; font-size:1.9em; margin-top:75px; z-index:1000;}

.elected_official_bust {position:absolute; margin-top:-30px; margin-left:-30px;}
.elected_official_bust_second {position:absolute; margin-top:-181px; margin-left:-2px;
z-index:2;}

.current_feature_single {width:958px !important; height:275px;}

.container {width:900px;}
.col1 {width:280px; float:left; margin-right:10px; font-size:0.9em; }
 .col1 li {margin: 1em 0;}
.col2 {width:280px; float:left; font-size:0.9em;}
 .col2 li {margin: 1em 0;}
.col3 {width:280px; float:right; clear:none; font-size:0.9em;}
 .col3 li {margin: 1em 0;}
 
.rss_link {margin:10px 10px;}

.quicklinks, .questions, .officeunits, .abouttheag {text-align: center}

.quicklinks a:hover, .questions a:hover, .officeunits a:hover, .abouttheag a:hover 
{box-shadow:5px 5px 5px #ccc;}


.aboutcontainer {height:120px; width:200px; margin-left:30px; margin-top:10px;}

.agpicture {float:left; margin-right:30px;} 
.headlines {font-size:1.85em; font-style:italic; font-weight:bold; margin-bottom:10px;}
.largeblock {font-size:0.9em; margin-top:20px; width: 500px; background:#ccc; clear:left; float:left;
padding:25px; border-radius:30px;}
.largeblock h2 {color:#003366; font-size:1em; border-bottom:0px;}

.youtubelink {position:absolute; margin-top:298px; margin-left:775px;
}

.rss_date {display:none;}
.rss_title a {color:#339DCF; font-weight:bold; text-decoration:underline;}
.rss_title {margin:10px 0px;}

/*ridiculous IE10 fix*/
a img {border-style:none;}

/*a:visited {color:#339DCF !important;}*/

@media screen and (-webkit-min-device-pixel-ratio:0) { 
.youtubelink {margin-top:363px;} 
}
.youtubelink img {width:35px;}

.twitter_feed_container {}





/*ridiculous IE10 fix*/
a img {border-style:none;}

/*move to footer*/
/*.login_link {position:absolute; margin-left:800px; margin-top:358px;
background:#265CFF; padding:5px; border-radius:10px; }
.login_link a {color:#fff;}
*/


@media only screen and (min-width: 768px) and (max-width: 987px) { 
    .container {width:667px;}
     .header_right {margin-left:140px !important; margin-top:-20px !important;}
     .tool_wrapper {visibility:hidden;}
     .col1 {width:320px;}
     .col2 {width:320px;}
     .col3 {width:320px; margin-right:10px; float:left;}

     .youtubelink {margin-left:590px; margin-top:484px;}
     .elected_official_bust_second {margin-top:-173px;}
               .youtubelink {margin-top:452px;}
               .rss_date {display:none;}
               .govdelivery {margin-left:635px;}
               
    }
    
    
    
 @media only screen and (min-width: 480px) and (max-width: 767px) { 
      .tool_wrapper {visibility:hidden;}
      .title1, .title2, .name {margin-left:0px;}
      .elected_official_bust {visibility:hidden;}
           .largeblock {width:270px !important;}
      
      .header_right {margin-left:10px !important; margin-top:-70px !important;}
      .content_wrapper {margin-top:80px !important;}
      .container {width:465px;}
      .col1 {width:405px; margin-top:15px; margin-bottom:15px;}
      .col2 {width:405px; margin-bottom:15px;}
      .col3 {width:405px; float:left;}
      .largeblock {width:405px;}
     .youtubelink {display: none;}
           .largeblock {width:395px; overflow:hidden;}
           .rss_date {display:none;}
           #social_media_links {display:none;}
           .social_media_links_wrapper {display:none;}
     }
     
     
@media only screen and (max-width: 479px) {
    .title1, .title2, .name {margin-left:0px;}
    .tool_wrapper {visibility:hidden; display:none;}
    .container {width:300px; margin-top:25px;}
    .elected_official_bust {display:none;}
    .title1, .title2, .name {margin-left:-10px;}
    .title1 {margin-top:35px;}
    .title2 {margin-top:55px;}
    .name {margin-top:95px;}
        .largeblock {width:220px; overflow:hidden;}
    .col3 {float:left;}
    .youtubelink {display: none;}
    .rss_date {display:none;}
    #social_media_links {display:none;}
    .social_media_links_wrapper {display:none;}
    
}        


















